{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 6,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 63,
  "bbox_top": 0,
  "bbox_bottom": 255,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 64,
  "height": 256,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 10,
  "gridY": 10,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"7970ee0c-f60d-4a82-81d5-c1b4b8e93f2e","path":"sprites/spr_locker/spr_locker.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"7970ee0c-f60d-4a82-81d5-c1b4b8e93f2e","path":"sprites/spr_locker/spr_locker.yy",},"LayerId":{"name":"de59d630-75a5-48ad-ba54-cfeb2f825883","path":"sprites/spr_locker/spr_locker.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_locker","path":"sprites/spr_locker/spr_locker.yy",},"resourceVersion":"1.0","name":"7970ee0c-f60d-4a82-81d5-c1b4b8e93f2e","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"e2b26c64-0f36-4f5a-85f6-995442f0235c","path":"sprites/spr_locker/spr_locker.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"e2b26c64-0f36-4f5a-85f6-995442f0235c","path":"sprites/spr_locker/spr_locker.yy",},"LayerId":{"name":"de59d630-75a5-48ad-ba54-cfeb2f825883","path":"sprites/spr_locker/spr_locker.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_locker","path":"sprites/spr_locker/spr_locker.yy",},"resourceVersion":"1.0","name":"e2b26c64-0f36-4f5a-85f6-995442f0235c","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"f78c788a-86bd-4a56-8778-3035339d7e1e","path":"sprites/spr_locker/spr_locker.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"f78c788a-86bd-4a56-8778-3035339d7e1e","path":"sprites/spr_locker/spr_locker.yy",},"LayerId":{"name":"de59d630-75a5-48ad-ba54-cfeb2f825883","path":"sprites/spr_locker/spr_locker.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_locker","path":"sprites/spr_locker/spr_locker.yy",},"resourceVersion":"1.0","name":"f78c788a-86bd-4a56-8778-3035339d7e1e","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"ff45919b-3de8-415c-8476-f63da3bc8f1f","path":"sprites/spr_locker/spr_locker.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"ff45919b-3de8-415c-8476-f63da3bc8f1f","path":"sprites/spr_locker/spr_locker.yy",},"LayerId":{"name":"de59d630-75a5-48ad-ba54-cfeb2f825883","path":"sprites/spr_locker/spr_locker.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_locker","path":"sprites/spr_locker/spr_locker.yy",},"resourceVersion":"1.0","name":"ff45919b-3de8-415c-8476-f63da3bc8f1f","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_locker","path":"sprites/spr_locker/spr_locker.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 0.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 4.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"ff539ee6-1951-4900-8f6c-b01da275467b","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"7970ee0c-f60d-4a82-81d5-c1b4b8e93f2e","path":"sprites/spr_locker/spr_locker.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"d11fe79b-d077-4443-83e8-f090da3a19b1","Key":1.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"e2b26c64-0f36-4f5a-85f6-995442f0235c","path":"sprites/spr_locker/spr_locker.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"f5c0b5b3-21e7-4b63-a8f3-4526e45040d9","Key":2.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"f78c788a-86bd-4a56-8778-3035339d7e1e","path":"sprites/spr_locker/spr_locker.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"8824677a-173f-4953-8c60-664bc1bd2f32","Key":3.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"ff45919b-3de8-415c-8476-f63da3bc8f1f","path":"sprites/spr_locker/spr_locker.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 0,
    "yorigin": 256,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_locker","path":"sprites/spr_locker/spr_locker.yy",},
    "resourceVersion": "1.3",
    "name": "spr_locker",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"de59d630-75a5-48ad-ba54-cfeb2f825883","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Environment",
    "path": "folders/Sprites/Environment.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_locker",
  "tags": [],
  "resourceType": "GMSprite",
}